import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CarLoanApplyComponent } from './car-loan-apply.component';

describe('CarLoanApplyComponent', () => {
  let component: CarLoanApplyComponent;
  let fixture: ComponentFixture<CarLoanApplyComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CarLoanApplyComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CarLoanApplyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
